<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ffffff_15"
    android:orientation="horizontal"
    android:paddingVertical="8dp">

    <ImageView
        android:id="@+id/iv_media"
        android:layout_width="91dp"
        android:layout_height="63dp"
        android:layout_marginStart="9.5dp"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_head_line"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="20dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="@color/black"
        android:textSize="14sp"
        tools:text="White dudes' raise over $4 million for Kamala Harris, disc..." />
</LinearLayout>